﻿/*
Theme Name: TM Heli Child
Theme URI: http://heli.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0
Template: tm-heli
*/

@charset "UTF-8";
/*@import url(/styles/habillage.css);*/

div.big-title {
	display: none;
}

div.breadcrumb{
	display: none;
}

div.mobile-menu{
	/* display: none;
	background-color: blue; 
	 z-index: -100;*/

}
.mobile-menu-cache{
	display: none; 
}
.mobile-menu-bleu{
	background-color: bleue; 

}
.mobile-menu-rouge{
	background-color: red; 

}

.site-footer{

    /* background-image: url("./images/footer.png"); */
   /* background-size: 100%;
    background-repeat: no-repeat;*/
}

.page-id-73 h4{
	color: #222222;
}


#page{
-webkit-overflow-scrolling: touch;
-webkit-transform: translate3d(0,0,0);
z-index : 800;

}

form h1{
	color: #222222;
}


.mini-cart .mini-cart__button {
    /* cursor: pointer; */
    display: none;
}
div.header-icon.header-icon-search {
    /*cursor: pointer;*/
    display: none;
}

div.header-icon.header-icon-canvas.menu_button{
    display: none;
}

/*  correction cases à cocher disparues sur chrome*/
input[type=checkbox] {
    -webkit-appearance: checkbox;
}

.mobile-menu-cache{
	display: none; 
}

/*
article#post-6280 h2.wpb_heading.wpb_revslider_heading {
    display: none;
}*/
